.home__title__users {
    display: flex;
}

.add__users__button button {
    background-color: #FFCF2C;
    border: none;
    color: white;
    padding: 9px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    cursor: pointer;
    margin-left: 20px;
}

.block__id__users {
    padding-left: 32px;
}

.block__note__users {
    padding-left: 102px;
}

.email__users {
    font-size: 14px;
}

.role__users {
    background-color: E9F8FC;
    padding: 10px 30px 10px 30px;
    font-size: 14px;
    border-radius: 7px;
}

.dropdown-content__users {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 200px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border: solid 1px rgba(0, 109, 255, .3);
    border-radius: 5px;
    top: 93px;
}

.show {display: block;}

.dropdown-content__users a {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
  }

  .dropdown-content__users a:hover {
      background-color: rgba(0, 109, 255, .1);
  }
  
  .dropdown-content__users a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown a:hover {background-color: #ddd;}